
Redmine - Feature #4424

Rollup Subprojects Counts in Issues-Reports

2009-12-16 19:53 - Geordee Naliyath

Status: Closed Start date: 2009-12-16

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

As mentioned in #4423, I am using a master project to rollup issues from different subprojects that deal with different streams in a

project. I use shared versions and track the issues at the master project level. However, when I go to the Reports (or Summary), I do

not see the rolled up information, except a table titled Subproject. It would be nice to rollup issues to main project level with a

checkbox to control the behavior, like the options available in Activity and Roadmap.

Related issues:

Related to Redmine - Defect #7970: Totals on the Reports page do not include ... Closed 2011-03-23

Related to Redmine - Feature #2529: Extend Issue Summary to include subprojects Closed 2009-01-19

History

#1 - 2010-01-08 23:02 - lcr -guy

+1 for this BIG TIME! I'm in exactly the same boat.

#2 - 2013-03-18 13:36 - Terence Mill

related to #2529  and #7970 and #12492

#3 - 2018-10-03 15:26 - Go MAEDA

Implemented by #2529.

Issue Summary page in Redmine 4.0.0 will also count subprojects' issues when "Display subprojects issues on main projects by default" setting is

enabled.

#4 - 2018-10-03 15:26 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Fixed
